{
	"BUILD_DIR" : "/home/greg/qt-idef/build/idef0_editor_autogen",
	"CMAKE_BINARY_DIR" : "/home/greg/qt-idef/build",
	"CMAKE_CURRENT_BINARY_DIR" : "/home/greg/qt-idef/build",
	"CMAKE_CURRENT_SOURCE_DIR" : "/home/greg/qt-idef",
	"CMAKE_EXECUTABLE" : "/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/bin/cmake",
	"CMAKE_LIST_FILES" : 
	[
		"/home/greg/qt-idef/CMakeLists.txt",
		"/home/greg/qt-idef/build/CMakeFiles/4.1.2/CMakeSystem.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeSystemSpecificInitialize.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/Platform/Linux-Initialize.cmake",
		"/home/greg/qt-idef/build/CMakeFiles/4.1.2/CMakeCXXCompiler.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeSystemSpecificInformation.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeGenericSystem.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeInitializeConfigs.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/Platform/Linux.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/Platform/UnixPaths.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeCXXInformation.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeLanguageInformation.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/Compiler/GNU-CXX.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/Compiler/GNU.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/Compiler/CMakeCommonCompilerMacros.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/Platform/Linux-GNU-CXX.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/Platform/Linux-GNU.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeCommonLanguageInclude.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/Internal/CMakeCXXLinkerInformation.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/Internal/CMakeCommonLinkerInformation.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/Linker/GNU-CXX.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/Linker/GNU.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/Platform/Linker/Linux-GNU-CXX.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/Platform/Linker/Linux-GNU.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/Platform/Linker/GNU.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/Qt6ConfigVersion.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/Qt6ConfigVersionImpl.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/Qt6Config.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicCMakeEarlyPolicyHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicCMakeHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/Qt6ConfigExtras.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicCMakeVersionHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtInstallPaths.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/Qt6Targets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/Qt6VersionlessAliasTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtFeature.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CheckCXXCompilerFlag.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/Internal/CheckCompilerFlag.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/Internal/CheckFlagCommonConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/Internal/CheckSourceCompiles.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeCheckCompilerFlagCommonPatterns.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CheckCXXSourceCompiles.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/Internal/CheckSourceCompiles.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtFeatureCommon.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicAndroidHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicAppleHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicCMakeHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicCMakeVersionHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicDependencyHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicExternalProjectHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicFinalizerHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicFindPackageHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicGitHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicPluginHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicPluginHelpers_v2.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicSbomAttributionHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicSbomCpeHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicSbomDepHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicSbomFileHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicSbomGenerationHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicSbomHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicSbomLicenseHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicSbomOpsHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicSbomPurlHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicSbomPythonHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicSbomQtEntityHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicSbomSystemDepHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicTargetHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicTestHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicToolHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicWalkLibsHelpers.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/QtPublicWindowsHelpers.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/Qt6Dependencies.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/FindThreads.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CheckLibraryExists.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CheckIncludeFileCXX.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CheckCXXSourceCompiles.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/FindPackageHandleStandardArgs.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/FindPackageMessage.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Widgets/Qt6WidgetsConfigVersion.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Widgets/Qt6WidgetsConfigVersionImpl.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Widgets/Qt6WidgetsConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Widgets/Qt6WidgetsDependencies.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsConfigVersion.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsConfigVersionImpl.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsDependencies.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersion.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersionImpl.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsDependencies.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsVersionlessTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfigVersion.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfigVersionImpl.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6GuiTools/Qt6GuiToolsDependencies.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersion.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersionImpl.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsDependencies.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsVersionlessTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6GuiTools/Qt6GuiToolsTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6GuiTools/Qt6GuiToolsTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6GuiTools/Qt6GuiToolsAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6GuiTools/Qt6GuiToolsVersionlessTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsVersionlessTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Core/Qt6CoreConfigVersion.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Core/Qt6CoreConfigVersionImpl.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Core/Qt6CoreConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Core/Qt6CoreDependencies.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/FindWrapAtomic.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CheckCXXSourceCompiles.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/FindPackageHandleStandardArgs.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/FindPackageMessage.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersion.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersionImpl.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsDependencies.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsVersionlessTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Core/Qt6CoreTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Core/Qt6CoreTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Core/Qt6CoreAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Core/Qt6CoreMacros.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Core/Qt6CoreConfigExtras.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/GNUInstallDirs.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Core/Qt6CoreVersionlessAliasTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6GuiConfigVersion.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6GuiConfigVersionImpl.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6GuiConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6GuiDependencies.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/FindWrapOpenGL.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/FindOpenGL.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/FindPackageHandleStandardArgs.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/FindPackageMessage.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/FindPackageHandleStandardArgs.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/FindPackageMessage.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6/FindWrapVulkanHeaders.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/FindVulkan.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/FindPackageHandleStandardArgs.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/FindPackageMessage.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/FindPackageHandleStandardArgs.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/FindPackageMessage.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfigVersion.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfigVersionImpl.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6GuiTools/Qt6GuiToolsDependencies.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersion.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersionImpl.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsDependencies.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsVersionlessTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6GuiTools/Qt6GuiToolsTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6GuiTools/Qt6GuiToolsAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6GuiTools/Qt6GuiToolsVersionlessTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6DBus/Qt6DBusConfigVersion.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6DBus/Qt6DBusConfigVersionImpl.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6DBus/Qt6DBusConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6DBus/Qt6DBusDependencies.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6DBusTools/Qt6DBusToolsConfigVersion.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6DBusTools/Qt6DBusToolsConfigVersionImpl.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6DBusTools/Qt6DBusToolsConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6DBusTools/Qt6DBusToolsDependencies.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersion.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersionImpl.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsDependencies.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6CoreTools/Qt6CoreToolsVersionlessTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6DBusTools/Qt6DBusToolsTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6DBusTools/Qt6DBusToolsTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6DBusTools/Qt6DBusToolsAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6DBusTools/Qt6DBusToolsVersionlessTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6DBus/Qt6DBusTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6DBus/Qt6DBusTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6DBus/Qt6DBusAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6DBus/Qt6DBusMacros.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/MacroAddFileDependencies.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6DBus/Qt6DBusVersionlessAliasTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6GuiTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6GuiTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6GuiAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6GuiPlugins.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QComposePlatformInputContextPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QComposePlatformInputContextPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QComposePlatformInputContextPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QComposePlatformInputContextPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEglFSEmulatorIntegrationPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEglFSEmulatorIntegrationPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEglFSEmulatorIntegrationPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEglFSEmulatorIntegrationPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEglFSIntegrationPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEglFSIntegrationPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEglFSIntegrationPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEglFSIntegrationPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEglFSKmsEglDeviceIntegrationPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEglFSKmsEglDeviceIntegrationPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEglFSKmsEglDeviceIntegrationPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEglFSKmsEglDeviceIntegrationPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEglFSKmsGbmIntegrationPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEglFSKmsGbmIntegrationPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEglFSKmsGbmIntegrationPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEglFSKmsGbmIntegrationPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEglFSX11IntegrationPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEglFSX11IntegrationPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEglFSX11IntegrationPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEglFSX11IntegrationPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEvdevKeyboardPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEvdevKeyboardPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEvdevKeyboardPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEvdevKeyboardPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEvdevMousePluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEvdevMousePluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEvdevMousePluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEvdevMousePluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEvdevTabletPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEvdevTabletPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEvdevTabletPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEvdevTabletPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEvdevTouchScreenPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEvdevTouchScreenPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEvdevTouchScreenPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QEvdevTouchScreenPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QGifPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QGifPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QGifPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QGifPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QGtk3ThemePluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QGtk3ThemePluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QGtk3ThemePluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QGtk3ThemePluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QICOPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QICOPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QICOPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QICOPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QIbusPlatformInputContextPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QIbusPlatformInputContextPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QIbusPlatformInputContextPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QIbusPlatformInputContextPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QJpegPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QJpegPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QJpegPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QJpegPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QLinuxFbIntegrationPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QLinuxFbIntegrationPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QLinuxFbIntegrationPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QLinuxFbIntegrationPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QMinimalEglIntegrationPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QMinimalEglIntegrationPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QMinimalEglIntegrationPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QMinimalEglIntegrationPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QMinimalIntegrationPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QMinimalIntegrationPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QMinimalIntegrationPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QMinimalIntegrationPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QOffscreenIntegrationPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QOffscreenIntegrationPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QOffscreenIntegrationPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QOffscreenIntegrationPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QTuioTouchPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QTuioTouchPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QTuioTouchPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QTuioTouchPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QVkKhrDisplayIntegrationPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QVkKhrDisplayIntegrationPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QVkKhrDisplayIntegrationPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QVkKhrDisplayIntegrationPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QVncIntegrationPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QVncIntegrationPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QVncIntegrationPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QVncIntegrationPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QWaylandIntegrationPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QWaylandIntegrationPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QWaylandIntegrationPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QWaylandIntegrationPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QXcbEglIntegrationPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QXcbEglIntegrationPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QXcbEglIntegrationPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QXcbEglIntegrationPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QXcbGlxIntegrationPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QXcbGlxIntegrationPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QXcbGlxIntegrationPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QXcbGlxIntegrationPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QXcbIntegrationPluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QXcbIntegrationPluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QXcbIntegrationPluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QXcbIntegrationPluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QXdgDesktopPortalThemePluginConfig.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeFindDependencyMacro.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QXdgDesktopPortalThemePluginTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QXdgDesktopPortalThemePluginTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6QXdgDesktopPortalThemePluginAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Gui/Qt6GuiVersionlessAliasTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Widgets/Qt6WidgetsTargets.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Widgets/Qt6WidgetsTargets-release.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Widgets/Qt6WidgetsAdditionalTargetInfo.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Widgets/Qt6WidgetsMacros.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Widgets/Qt6WidgetsPlugins.cmake",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/cmake/Qt6Widgets/Qt6WidgetsVersionlessAliasTargets.cmake",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/GNUInstallDirs.cmake"
	],
	"CMAKE_SOURCE_DIR" : "/home/greg/qt-idef",
	"CROSS_CONFIG" : false,
	"DEP_FILE" : "/home/greg/qt-idef/build/idef0_editor_autogen/deps",
	"DEP_FILE_RULE_NAME" : "idef0_editor_autogen/timestamp",
	"HEADERS" : 
	[
		[
			"/home/greg/qt-idef/src/MainWindow.h",
			"MU",
			"UVLADIE3JM/moc_MainWindow.cpp",
			null
		],
		[
			"/home/greg/qt-idef/src/items/ArrowItem.h",
			"MU",
			"DWIBBXP2LJ/moc_ArrowItem.cpp",
			null
		],
		[
			"/home/greg/qt-idef/src/items/BlockItem.h",
			"MU",
			"DWIBBXP2LJ/moc_BlockItem.cpp",
			null
		],
		[
			"/home/greg/qt-idef/src/items/DiagramScene.h",
			"MU",
			"DWIBBXP2LJ/moc_DiagramScene.cpp",
			null
		],
		[
			"/home/greg/qt-idef/src/items/JunctionItem.h",
			"MU",
			"DWIBBXP2LJ/moc_JunctionItem.cpp",
			null
		]
	],
	"HEADER_EXTENSIONS" : [ "h", "hh", "h++", "hm", "hpp", "hxx", "in", "txx" ],
	"INCLUDE_DIR" : "/home/greg/qt-idef/build/idef0_editor_autogen/include",
	"MOC_COMPILATION_FILE" : "/home/greg/qt-idef/build/idef0_editor_autogen/mocs_compilation.cpp",
	"MOC_DEFINITIONS" : [ "QT_CORE_LIB", "QT_GUI_LIB", "QT_WIDGETS_LIB" ],
	"MOC_DEPEND_FILTERS" : 
	[
		[
			"Q_PLUGIN_METADATA",
			"[\n][ \t]*Q_PLUGIN_METADATA[ \t]*\\([^\\)]*FILE[ \t]*\"([^\"]+)\""
		]
	],
	"MOC_INCLUDES" : 
	[
		"/home/greg/qt-idef/src",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/include/QtCore",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/mkspecs/linux-g++",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/include/QtWidgets",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/include/QtGui",
		"/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/include",
		"/nix/store/fknbs9ds3a253rmz5x7fb36iryn4gsbp-libglvnd-1.7.0-dev/include",
		"/nix/store/1hbrb92iqyhmhz9z093404mw7cq85dv2-vulkan-headers-1.4.328.0/include",
		"/nix/store/lzf47dz31f99yc8vdwvp2bigvg0mxasx-wayland-1.24.0-dev/include",
		"/nix/store/www785flca9qwyacn033z0p18p8vp00l-libxml2-2.15.1-dev/include",
		"/nix/store/rhpjc99p0pxx9rbply1daykj63fq1lqx-libxslt-1.1.43-dev/include",
		"/nix/store/ydrckgnllgg8nmhdwni81h7xhcpnrlhd-openssl-3.6.0-dev/include",
		"/nix/store/na40apkxgv855bc8qpbi6gf0yvdzvnij-sqlite-3.50.4-dev/include",
		"/nix/store/hqvsiah013yzb17b13fn18fpqk7m13cg-zlib-1.3.1-dev/include",
		"/nix/store/dapfd70fy8gk6xgdz0s1igfmrnp6qjhn-harfbuzz-12.1.0-dev/include",
		"/nix/store/yl8g659lpfr1nm5178kafil091kb3p8n-graphite2-1.3.14-dev/include",
		"/nix/store/xsa61plh8lg41pdpp8hbd143hpczpfh2-icu4c-76.1-dev/include",
		"/nix/store/978afdy60i94ffw14rxsmpxr552v8xry-libjpeg-turbo-3.1.2-dev/include",
		"/nix/store/42f5v548p10b1nk07d9q2yxcxv20h7pz-libpng-apng-1.6.52-dev/include",
		"/nix/store/jnbmxwgx9nq8qwnrzw09h9893q5appvi-pcre2-10.46-dev/include",
		"/nix/store/5jbx0nr2y3b0hr0gv4np4wplzigrxhjw-zstd-1.5.7-dev/include",
		"/nix/store/fzdk20kacv75wfb3j00brrm14352a0z4-libb2-0.98.1/include",
		"/nix/store/18nad58kqxwl2pjpa3kcdfbj5rixxzyf-md4c-0.5.2-dev/include",
		"/nix/store/k3w71qjn7hd5kga8l6hdiw4bgwzkqzgr-double-conversion-3.3.1-dev/include",
		"/nix/store/bwgpbb9f1mbg6d28h15aq2zj55cs6n5h-libproxy-0.5.11-dev/include",
		"/nix/store/jwn10vzwrck5h445yzzn1dbi5sv3vzms-dbus-1.14.10-dev/include",
		"/nix/store/94j5bdf27k7f95hdw1ppqwggwxjw76jk-expat-2.7.3-dev/include",
		"/nix/store/qwwflbwj4bq5a2qxkxb1v4s95kvap311-glib-2.86.2-dev/include",
		"/nix/store/9pvv6nip8hbk19ca24wmncjir9pv8vas-libffi-3.5.2-dev/include",
		"/nix/store/kwr2jkqrbf6gsalagrka7gb7yrn71qpi-gettext-0.25.1/include",
		"/nix/store/l1fi677mcxsa175gf0zvpk68kf1calbn-glibc-iconv-2.40/include",
		"/nix/store/x6w9w8ibvgdghvw50f0xx4gch3sbs79r-unixODBC-2.3.12/include",
		"/nix/store/0dzc1mzxcrrmzvmvxd5x5i1cq03vr9l5-mariadb-connector-odbc-3.2.6/include",
		"/nix/store/lwaghlr5vfhi0ccbr34q7sczz1yl6x7m-systemd-258.2-dev/include",
		"/nix/store/m3j25cwlkc9rclgrwf5sxscfshim36pk-util-linux-2.41.2-dev/include",
		"/nix/store/i3p64zgy5xji08zk8in77ljav3hn624d-mtdev-1.1.7/include",
		"/nix/store/lzvaz298kw4f8i2fz0rlfg47s587qfkk-lksctp-tools-1.0.21/include",
		"/nix/store/48y0cljq1w1ngc8ss9xlr3pywa65mn1i-libselinux-3.8.1-dev/include",
		"/nix/store/0zlnq9s84q2im6fcjm4kvgp74s7mck6l-libsepol-3.8.1-dev/include",
		"/nix/store/i2h1irnyl80rgf5k71lzpndsn8bhm5xy-lttng-ust-2.14.0-dev/include",
		"/nix/store/fn86adab6fnc4wr3bbhbjpgfraaml7sp-liburcu-0.15.5-dev/include",
		"/nix/store/4cvkj82hclh2p0srirhjvx9l08zmplkw-libthai-0.1.29-dev/include",
		"/nix/store/7825gd1d68s2nmn4s35z1s4xqndk8vxx-libdrm-2.4.128-dev/include",
		"/nix/store/2fvlr5n8n01q567v3wqj2c4gy25vshx0-mesa-libgbm-25.1.0/include",
		"/nix/store/krib2jk3avznjilxxgq7apiwjaq337fa-libdatrie-2019-12-20-dev/include",
		"/nix/store/0gwks6yg6ay90p3z9s4gq09g46mlhc86-systemd-minimal-libs-258.2-dev/include",
		"/nix/store/vnwbawip0d1fgc2h9gjf8s50c1r2h7gx-fontconfig-2.17.1-dev/include",
		"/nix/store/zc72v0ffydnz4rl7hhfpl8pa5h3g93zr-freetype-2.13.3-dev/include",
		"/nix/store/q1a3bjhg3b4plgb7fk7zis1gi09rbi1d-bzip2-1.0.8-dev/include",
		"/nix/store/9jixqayj11r1b2r4ikrwb3kc51innr6j-brotli-1.1.0-dev/include",
		"/nix/store/c8zanvqhjwpsi130933vdcfpp8454yc4-libx11-1.8.12-dev/include",
		"/nix/store/mq1y6y0ckk5i7xga1ly68325pn14n2wz-xorgproto-2024.1/include",
		"/nix/store/6d6bk98ns6s9ijv07iqlmkyvn4is5s7k-libxcomposite-0.4.6-dev/include",
		"/nix/store/p0hxg753mjsj43r9sfbsz7b8zgyrlj1p-libxfixes-6.0.2-dev/include",
		"/nix/store/c66mmmp6fpy167rjkpbb16y613n2pqbf-libxext-1.3.6-dev/include",
		"/nix/store/6g2x8240kcrzvhr4g0j1vb486vc3xrhy-libxau-1.0.12-dev/include",
		"/nix/store/vw4lsbvviq27xbqk06cvwdr058q1zi4c-libxi-1.8.2-dev/include",
		"/nix/store/jxrsdzmb3yckv4wbgc6qqm75wd2665d6-libxrender-0.9.12-dev/include",
		"/nix/store/g3cygnkh5l3sgdn8c3x2rg1mp4wzq7c0-libxcb-1.17.0-dev/include",
		"/nix/store/mcpa1g1314m2c6vm8vfafp8whsgbmza2-libxkbcommon-1.11.0-dev/include",
		"/nix/store/rvb46i73a89jv1kk1q15n4jzlhj0hcap-libxcb-util-0.4.1-dev/include",
		"/nix/store/27ynbc5a535k6vq6761jg6p0j7ri1lh3-libxcb-image-0.4.1-dev/include",
		"/nix/store/sb0mzwp5kwnb3yp7nvlpisagfys5dlz0-libxcb-keysyms-0.4.1-dev/include",
		"/nix/store/fprrcpmryzgvyg7mnyaljdakvyxfqjql-libxcb-render-util-0.3.10-dev/include",
		"/nix/store/rqziqkdddaddm7fmz636g58piv0d3shx-libxcb-wm-0.4.2-dev/include",
		"/nix/store/h46bmbp9mhh2600bwqrhd5xakhdk60w6-libxdmcp-1.1.5-dev/include",
		"/nix/store/li5sxddcq8cmblbw0zw6wrdbaypwcqn4-libxtst-1.2.5/include",
		"/nix/store/kfpknnzsxn564wzi9zsnn6ksk52sqvx2-libxcb-cursor-0.1.6-dev/include",
		"/nix/store/f01j5vig9zfb22vccxxyixpy874s199j-libepoxy-1.5.10-dev/include",
		"/nix/store/n68wiqgz0m92l3b1aa1s8wihicfi0h4w-cups-2.4.15-dev/include",
		"/nix/store/f7hbkvplxa9kbd316csian2q6j7wwnjb-gmp-with-cxx-6.3.0-dev/include",
		"/nix/store/xcz6n5nb6hz41s6zx35apidy2nrg8ysg-qtlanguageserver-6.10.1/include",
		"/nix/store/vkq124hfbvnr9jlkynqsdbvkl1gxy5zx-qtshadertools-6.10.1/include",
		"/nix/store/476jix399vgzdn0q7an9pb5dpzyxdhfp-qtsvg-6.10.1/include",
		"/nix/store/3wk298i7a1vplvzaq2dgflqvp5my4pnd-qtdeclarative-6.10.1/include",
		"/nix/store/hg47kn2xcjv56bcqa7kr6g55aljpnbi1-qtquick3d-6.10.1/include",
		"/nix/store/pg91q1jk3lapszq3z4h3crjqspsw3xll-gstreamer-1.26.5-dev/include",
		"/nix/store/wwqx4a68ncq3l8ap5gqh3xpa8y90bqw2-gst-plugins-bad-1.26.5-dev/include",
		"/nix/store/brffc22sh23pmnn1h59cmqsrawvlbyi2-gst-plugins-base-1.26.5-dev/include",
		"/nix/store/0d97dxdvc0k0b1qgzar9njlmg0ijxhcw-qtmultimedia-6.10.1/include",
		"/nix/store/y2g5q2kz7l8zxnh8j3clv3xrpnx7kfkn-assimp-6.0.2-dev/include",
		"/nix/store/xqffwl03n8q812cv7xzhhqjydh1csyrz-qt3d-6.10.1/include",
		"/nix/store/5b1kjn7p834wfjr368zafgia92y6dhxn-qtdatavis3d-6.10.1/include",
		"/nix/store/k9mdq1l6cwm2g8k5pc8zqi5ky9g6ahm8-qtwebsockets-6.10.1/include",
		"/nix/store/wj1lc80rpg20rz77z9c737l62p65cmnl-qthttpserver-6.10.1/include",
		"/nix/store/fx4wj1k73b24hpsph0rg5q3gvjhmalbg-qtscxml-6.10.1/include",
		"/nix/store/mlmn8nc6k33n8sa5x5nqig55x5i16ap0-qtspeech-6.10.1/include",
		"/nix/store/z906619sk97i0ml3npcbk4pqkn7ami3h-qtwayland-6.10.1/include",
		"/nix/store/fafgamqjdjnlb552sxn5km7pv3mqai4b-qt5compat-6.10.1/include",
		"/nix/store/nbmmhrvdyigwhnfzskg3q17z2hzg5ynw-qtmqtt-6.10.1/include",
		"/nix/store/7x5vfnbp25v0xzsms4nkdq90g875wq38-qtquick3dphysics-6.10.1/include",
		"/nix/store/pdywg2b8574j9h4wprpp8kl0p43kplyj-qtsensors-6.10.1/include",
		"/nix/store/nnp9j1sh4pfy6b4n23zqzd1cq0vjnypr-qtwebchannel-6.10.1/include",
		"/nix/store/0s9r0kcvslkx0drw3s8qid1qjhqb1vp5-qtserialport-6.10.1/include",
		"/nix/store/0jqmy5b6xyw70fql73ffqy93qvf1l38a-qtserialbus-6.10.1/include",
		"/nix/store/wwy5q4kgi317mmgri3brbcf459gmnm3x-qttools-6.10.1/include",
		"/nix/store/4ar798lvfrbgpqvk2b14rxvldkp62c00-qtpositioning-6.10.1/include",
		"/nix/store/kahlv34g05cb6z14dwf4m6xs4byy7130-libtiff-4.7.1-dev/include",
		"/nix/store/fp3smsmiykshdz8i4y35l4zpzyi04njz-libwebp-1.6.0/include",
		"/nix/store/aizgp7h0b46r538rka49013axwk3c0q0-libsrtp-2.7.0-dev/include",
		"/nix/store/y6npdmpl7k5vxqd61cdd3sd0zj6ga6la-libopus-1.5.2-dev/include",
		"/nix/store/yb3gwcl7qhrw3h8miszz6wv5dbvnjbq2-lcms2-2.17-dev/include",
		"/nix/store/cmzp441alwf18kbz3j0b6kjgbgclbcd1-libevent-2.1.12-dev/include",
		"/nix/store/1012xkcrhxiscs5hgg2x2bvbq14hdpwc-ffmpeg-8.0-dev/include",
		"/nix/store/qqz8l3jpsrkz0w9k8iksmc2dv2lsqv5c-minizip-1.3.1/include",
		"/nix/store/gjvybsw08nsvi3af4040rdsx5smmfpa3-snappy-1.2.2-dev/include",
		"/nix/store/n0cxm3lwp03i7hgq3a0c2bdsrykjsdcy-nss-3.112.2-dev/include",
		"/nix/store/v3y369a1a0vx7c4af1w4q1pq9r9417hx-nspr-4.38.2-dev/include",
		"/nix/store/vpjk1z71ga010lyzn7f5abbjm4pnr7qn-protobuf-32.1/include",
		"/nix/store/7qfvcajvjs89fxqk4379zhbdmlmxjaxb-abseil-cpp-20250814.1/include",
		"/nix/store/cp3k5dc2185608sjsmi3lcb586h90h22-jsoncpp-1.9.6-dev/include",
		"/nix/store/mrfic8hyvl105yximwsxvhdy9040v9w7-alsa-lib-1.2.14-dev/include",
		"/nix/store/30iay019vsg0lsysvg3nl60x6lc5q9rn-pulseaudio-17.0-dev/include",
		"/nix/store/0k5f3idb90k2h4cwq2glai6j3ka84rqv-libcap-2.77-dev/include",
		"/nix/store/bcxr3g5wvdsavqh01wh07jq1r3qmqrax-pciutils-3.14.0/include",
		"/nix/store/7hl3rvp09q15ali4s9dlz7qm4ykxibw1-libxscrnsaver-1.2.5/include",
		"/nix/store/kqv3wdilb87sh0nc78n6ifq986jncgc7-libxcursor-1.2.3-dev/include",
		"/nix/store/qpbva8r4vdmgm7b73awxzqimf7kz756b-libxrandr-1.5.4-dev/include",
		"/nix/store/zs61p3mpp95m7yicfj7ckrn2nqkwq2qi-libpciaccess-0.18.1/include",
		"/nix/store/wdbkzkalmjlqghh8nmc7kswns4bq4krz-libxdamage-1.1.6-dev/include",
		"/nix/store/9m6i4lv3k6gdfjb5fmcx3bwxda594sy7-libxkbfile-1.1.3-dev/include",
		"/nix/store/kdwsh4qcgp6l5wqiq3fa6pppwwfc4p8v-libxshmfence-1.3.3-dev/include",
		"/nix/store/2ix68xnkynfpwx8s3nkjdavrlvgbgn71-pipewire-1.4.9-dev/include",
		"/nix/store/k09kq98k3xmjwskphhgr35bmjddqg1im-krb5-1.22.1-dev/include",
		"/nix/store/ssnkvr726zzin1kgfda4sgi4k3yb2z6p-libva-2.22.0-dev/include",
		"/nix/store/8nbv3d1qal0kpbvd7fk3gqzak50xps27-qtwebengine-6.10.1/include",
		"/nix/store/f3pimh3lq65010qiyp2jdmg5a6kg0f2h-qtcharts-6.10.1/include",
		"/nix/store/0ppz18f8kz9ckxcmckvv1rn6pag11yly-qtquicktimeline-6.10.1/include",
		"/nix/store/k4dcgrkiv6dw5d4n5xz1khw9y2zcsv6g-qtgraphs-6.10.1/include",
		"/nix/store/b31p5badcyirmplmcvwdqv0d2gdscgwv-qtlocation-6.10.1/include",
		"/nix/store/95skbnpl7alqi09jym3n68nqjkwxzxzn-qtnetworkauth-6.10.1/include",
		"/nix/store/z9avlvs4cgczznfl9k4h1478d45618d8-qtconnectivity-6.10.1/include",
		"/nix/store/x13k5zv0yzs0br6nx4bm1hd2hr524f80-qtgrpc-6.10.1/include",
		"/nix/store/4rjgaan9gvl9flf7g6zr6icv48yji420-qtlottie-6.10.1/include",
		"/nix/store/cykq4zqn97b7g9yc0p0rzaf6h1v450a5-qtremoteobjects-6.10.1/include",
		"/nix/store/c2gyymxki26whjb9wwmi5cbzpxgch13j-hunspell-1.7.2-dev/include",
		"/nix/store/fd3xbpdhgpcxgi9nsxbby778c74mbs32-qtvirtualkeyboard-6.10.1/include",
		"/nix/store/sqx4s13s955vwl3w8p573qz8w90zzwgj-qtwebview-6.10.1/include",
		"/nix/store/dapb7jgx4kgzd29jlpycinxs5488yqak-qtcreator-18.0.0-dev/include",
		"/nix/store/kzq78n13l8w24jn8bx4djj79k5j717f1-gcc-14.3.0/include/c++/14.3.0",
		"/nix/store/kzq78n13l8w24jn8bx4djj79k5j717f1-gcc-14.3.0/include/c++/14.3.0/x86_64-unknown-linux-gnu",
		"/nix/store/kzq78n13l8w24jn8bx4djj79k5j717f1-gcc-14.3.0/include/c++/14.3.0/backward",
		"/nix/store/kzq78n13l8w24jn8bx4djj79k5j717f1-gcc-14.3.0/lib/gcc/x86_64-unknown-linux-gnu/14.3.0/include",
		"/nix/store/kzq78n13l8w24jn8bx4djj79k5j717f1-gcc-14.3.0/include",
		"/nix/store/kzq78n13l8w24jn8bx4djj79k5j717f1-gcc-14.3.0/lib/gcc/x86_64-unknown-linux-gnu/14.3.0/include-fixed",
		"/nix/store/gi4cz4ir3zlwhf1azqfgxqdnczfrwsr7-glibc-2.40-66-dev/include"
	],
	"MOC_MACRO_NAMES" : 
	[
		"Q_OBJECT",
		"Q_GADGET",
		"Q_NAMESPACE",
		"Q_NAMESPACE_EXPORT",
		"Q_GADGET_EXPORT",
		"Q_ENUM_NS"
	],
	"MOC_OPTIONS" : [],
	"MOC_PATH_PREFIX" : false,
	"MOC_PREDEFS_CMD" : 
	[
		"/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++",
		"-std=gnu++17",
		"-w",
		"-dM",
		"-E",
		"/nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/share/cmake-4.1/Modules/CMakeCXXCompilerABI.cpp"
	],
	"MOC_PREDEFS_FILE" : "/home/greg/qt-idef/build/idef0_editor_autogen/moc_predefs.h",
	"MOC_RELAXED_MODE" : false,
	"MOC_SKIP" : [],
	"MULTI_CONFIG" : false,
	"PARALLEL" : 8,
	"PARSE_CACHE_FILE" : "/home/greg/qt-idef/build/CMakeFiles/idef0_editor_autogen.dir/ParseCache.txt",
	"QT_MOC_EXECUTABLE" : "/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/libexec/moc",
	"QT_UIC_EXECUTABLE" : "/nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/libexec/uic",
	"QT_VERSION_MAJOR" : 6,
	"QT_VERSION_MINOR" : 10,
	"SETTINGS_FILE" : "/home/greg/qt-idef/build/CMakeFiles/idef0_editor_autogen.dir/AutogenUsed.txt",
	"SOURCES" : 
	[
		[ "/home/greg/qt-idef/src/MainWindow.cpp", "MU", null ],
		[ "/home/greg/qt-idef/src/items/ArrowItem.cpp", "MU", null ],
		[ "/home/greg/qt-idef/src/items/BlockItem.cpp", "MU", null ],
		[ "/home/greg/qt-idef/src/items/DiagramScene.cpp", "MU", null ],
		[ "/home/greg/qt-idef/src/items/JunctionItem.cpp", "MU", null ],
		[ "/home/greg/qt-idef/src/main.cpp", "MU", null ]
	],
	"UIC_OPTIONS" : [],
	"UIC_SEARCH_PATHS" : [],
	"UIC_SKIP" : [],
	"UIC_UI_FILES" : [],
	"USE_BETTER_GRAPH" : true,
	"VERBOSITY" : 0
}
